Redmine - Feature #7401

Member Inheritance between projects and subprojects
2011-01-21 19:14 - José Luis Gordo

Status: Closed Start date: 2011-01-21
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Projects Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description

Hi.

We are an enterprise who develops one project and deploys it to a lot of customers. So we have one main project and a lot of
subprojects depending of the main one. Everytime we create a subproject, we have to set it up to allow the users of the main project
to work in it too.

This is dissapointing, because it means i can't fully create a project with standard permissions.

So, i ask for an option that allow a subproject to inherit the members of its main project.

Related issues:
Is duplicate of Redmine - Feature #5605: Subprojects should (optionally) inhe... Closed 2010-05-27

History

#1 - 2011-05-27 09:57 - Bitt Sitt
Duplicate of #5605

#2 - 2011-05-27 10:13 - Etienne Massip
- Status changed from New to Closed

- Resolution set to Duplicate

Right, thanks.
